/* @group Common Elements */
body, p, ol, ul, td {
	font-family: arial, helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

h1 {
	font-family:  arial, helvetica, sans-serif;
	font-size: 1.3em; 
	color:#336633; 
	font-weight:bold;	
}

h2 {
	font-family:  arial, helvetica, sans-serif;
	font-size: 1.2em; 
	color:#336633; 
	font-weight:bold;	
}

h3 {
	font-family:  arial, helvetica, sans-serif;
	font-size: 1.1em; 
	color:#336633; 
	font-weight:bold;	
}

h4 { 
	background-color:#336633; 
	color: white;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	padding-right: 0.2em;
	padding-left: 0.2em;
	font: italic bold 0.8em arial, helvetica, sans-serif;
}

h5 {
	background-color:#336633; 
	color: white;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	font: italic bold 1.0em arial, helvetica, sans-serif;
	border: 1px solid #336633;
}

a {
	color: #336633;
	text-decoration: none;
}

a.attachment {
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

/* @end */

/* @group Header */
#header {
	border-bottom: 2px solid #336633;
	padding-top: 10px;
	padding-bottom: 1.7em;
	font-size: 0.9em;
}

#header #logo {
	border-style: none;
	clear:both;
	margin-bottom: 0.1em;
}

/* @group Links */
#header #links {
	margin-left: 0.3em;
	color: #786969;
	float: left;
	padding-top: 0.5em;
	position: relative;
}

#header #links a {
	color: #786969;
}

/* @end */

/* @group Search */
#header #search {
	float: right;
}

#searchtext {
	font-size: 0.8em;
	border: 1px solid #786969;
	padding-bottom: 0.2em;
	padding-top: 0.2em;
	margin-bottom: 0.5em;
}

#searchbtn {
	font-size: 0.7em;
	margin-bottom: 0.7em;
}

#search_results {
	position: relative;
	font-size: 0.7em;
	top: -0.7em;
	margin-top: 0;
	left: 0px;
	border: 1px solid #006699;
	background-color: #f1f1f1;
	color: #006699;
}

#search_results li {
	list-style-type: none;
	padding-left: 0.2em;
}

/* @end */
/* @end */

/* @group Content */
#breadcrumbs {
	margin-top: 0.5em;
	font-size: 0.8em;
}

.errorMessage {
	font-family: arial, sans-serif; 
	color:#800000; 
	font-weight:bold;
}

#content {
	padding-left: 0.2em;
}

#content th {
	width: 25%;
	color: #336633;
	font-style: italic;
	padding-right: 0.2em;
	padding-left: 0.2em;
	text-align: left;
}

#content td {
	padding-right: 0.2em;
	padding-left: 0.2em;
}

#doclist {
	padding-bottom: 2.0em;
	font-size: 0.8em;
	margin-left: 0.5em;
}

.doclistchildren {
	margin-left: 1.8em;
}

#doclist img {
	border-style: none;
	vertical-align: text-bottom;
}

#doclist ul {
	list-style-image: none;
	list-style-type: none;
}

#doclist li  {
	list-style-image: none;
	list-style-type: none;
	margin-bottom: 0.3em;
}

.doctitle {
	color: #336633;
}

#primary_tabs {
	color: white;
	margin-bottom: 6px;	
}

#primary_tabs a {
	background: #234623 url(tlcorner.gif) left top no-repeat;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-right: 0.5em;
	padding-left: 0.6em;
	font-size: 0.8em;
	margin-right: -2px;
	/* margin-bottom: 10px; */
	color: white;
	text-decoration: none;
	margin-top: 1px;
}

#primary_tabs a.selected {
	background: #336633 url(tlcorner.gif) left top no-repeat;
	color: white;
}

#primary_tabs a.inactive {
	background: #7f7f7f url(tlcorner.gif) no-repeat left top;
	color: white;
}

#primary_tabs a:hover {
	background: #489049 url(tlcorner.gif) no-repeat left top;
	color: white;
}

#primary_tabs a.inactive:hover {
	background: #7f7f7f url(tlcorner.gif) no-repeat left top;
	color: white;
}

.tab_hidden {
	display: none;
	margin-right: 2em;
	border: 3px solid #336633;
	padding: 0.2em;
}

.tab_visible {
	display: block;
	width: 90%;
	border: 3px solid #336633;
	padding: 0.2em;
}

.container {
	font-size: 0.8em;
}

.container li {
	margin-left: 1.2em;
	list-style-type: square;
	color: #336633;
}

#advanced_search {
	margin-left: 2em;
	margin-right: 2em;
	font-size: 0.8em;
}

#advanced_search legend {
	font-family:  arial, helvetica, sans-serif;
	font-size: 1.1em; 
	color:#336633; 
	font-weight:bold;	
}

#advanced_search label {
	font-family:  arial, helvetica, sans-serif;
	color:#336633; 
	font-weight:bold;	
}

#top {
	font-size: 0.8em;
	margin-right: 2em;
	float: right;
}

/* @end */

/* @group Footer */
#footer {
	clear: both;
	font-size: 0.7em;
	color: #786969;
	text-align: center;
}

#footer a {
	color: #786969;
}
/* @end */
